@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Vidaloka');
body{font-family:'Roboto',sans-serif,arial,helvetica;font-size:15px;margin:0px;padding:0px;background: #acccdd;color:#222222;text-align:center;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot{border:0 none;margin:0;outline:0 none;padding:0;font-weight:normal;}
.header{position:relative;width:100%;float:left;}
.topMenu{background:#598ca8;text-align:left;color:#ffffff;}
.topboxitem .fa{color:#acccdd;font-size:20px;float:left;}
.topitemtext{font-size:13px;padding-left:10px;}
.topboxitem {display: inline-block;margin: 10px 40px 10px 15px;}
.page{max-width:1200px;margin: 20px auto;background:#ffffff;-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.43);-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.43);box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.43);}
.toplogo{float:left;margin-left: 5px;margin-top: 20px;}
.content{position:relative;width:100%;float:left;}
.footer{position:relative;width:100%;float:left;color:#222222;}
.warpercenter{position:relative;width:100%;margin:0 auto;}
.logo{float:left;width:160px;height:155px;background:url("../images/sprite.png") no-repeat;background-position:1px 1px;}
.logoconsiliu{float:right;width:110px;height:155px;background:url("../images/sprite.png") no-repeat;background-position:-160px 1px;margin-right:0px;margin-top:10px;}
.boxmotto{width:560px;float:left;margin-left:30px;margin-top:30px;text-align:left;}
.logotitlu{font-size:60px;color:#1d4d63;float:left;width:100%;}
.logomoto{font-size:24px;float:left;width:100%;color:#1d4d63;}
.boxtopmenu{position:relative;float:left;width:100%;color:#ffffff;margin-top:0px;}
.topmenu{position:relative;width:100%;background:#ffffff;color:#222222;margin:0 auto;display:inline-block;}
.topmenu ul{list-style:none;margin:0;border:0;float:left;}
.topmenu ul li{display:block;float:left;}
.topmenu ul li a{font-family: 'Vidaloka', cursive;font-weight:normal;display:block;float:left;text-decoration:none;padding:17px 26px;color:#222222;font-size:18px;}
.topmenu ul li a:hover,.topmenu ul li a.active{font-weight:normal;padding:17px 26px;text-decoration:none;color:#FFFFFF;background:#598ca8;}
.submenu{display:none; background:#523e33;position: absolute;top: 54px;width: 200px;z-index: 5;}
.submenu li {text-align: left;width: 74%;}
.submenu li a {background:#e4e2e3;width:100%;color:#523e33 !important;}
.submenu li a:hover{background:#598ca8;color:#ffffff !important;}
.boxlang{position: absolute;right: 10px;top: -23px;width:100px;height:30px;}
.adeflang{text-decoration:none;color:#444444;float:right;}
.icon_langro{float:left;width:21px;height:21px;background:url("../images/sprite.png") no-repeat;background-position:-298px -14px;margin-right:4px;}
.icon_langen{float:left;width:21px;height:21px;background:url("../images/sprite.png") no-repeat;background-position:-277px -14px;margin-right:4px;}
.txtlang{margin-top:2px;float:left;}
.menulang{display:none;position: absolute;right: 0;top: 29px;z-index:2px;background:#ffffff;-webkit-box-shadow: 0px 7px 9px -6px rgba(0,0,0,0.62);-moz-box-shadow: 0px 7px 9px -6px rgba(0,0,0,0.62);box-shadow: 0px 7px 9px -6px rgba(0,0,0,0.62);}
.menulang ul{list-style:none;margin:0;border:0;float:left;}
.menulang ul li{display:block;float:left;width:100%;}
.menulang ul li a{text-decoration:none;color:#444444;float:left;padding:7px;width:90%;background:#ffffff;text-align:left;text-decoration:none;border-bottom:1px solid #e0e0e0;}
.menulang ul li a:hover{padding:7px;background:#f5f5f5;}
.arrowlang{position:absolute;top:-7px;left:60px;width: 0px;height: 0px;border-style: solid;border-width: 0 7px 8px 7px;border-color: transparent transparent #ffffff transparent;}
.slider{background:#076f9a;width:100%;height:500px;}
.main{ padding:20px;text-align: left;}
.maintitle{ font-family: 'Vidaloka', cursive;margin-bottom: 19px;padding-bottom: 10px;border-bottom:1px solid #e0e1e2;width:100%;color:#2a2a2a; font-size:28px;}
.maincontent{padding-bottom:20px;width:100%;float:left;}
.boxstiri2{float:left;width:100%;border-bottom: 1px dashed #baa291;margin-bottom: 10px;padding-bottom: 10px;}
a.abtdetalii2{text-decoration:none;color:#598ca8;font-size:16px;}
a.abtdetalii2:hover{color:#6a5c52;}
.boxstiri{float:left;width:100%;margin-bottom:25px;background:#f9f7f2;border:1px solid #e5e1d6;}
.stiriimg{float:left;}
.stirititle{color:#6a5c52;font-size:18px;overflow:hidden;font-family: 'arial';font-weight: bold;}
.stiridesc{margin-top:8px;line-height:1.2;font-size:15px;color:#83868a;overflow:hidden;}
a.abtdetalii{background:#598ca8;padding:5px 15px;text-decoration:none;color:#ffffff;margin-top:10px;font-size:14px;display:block;width:auto;float:right;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
a.abtdetalii:hover{color:#ffffff;background:#146336;padding:5px 15px;}
.imhlistnew{margin-right:10px;}
.imhlistnew2{border:4px solid #e8ecf3;}
.ullinkhome{float: left;margin-bottom: 20px;padding-left: 20px;}
.ullinkhome li {float:left;width:180px;margin-bottom:5px;}
.ullinkhome li  a{text-decoration:none;color:#598ca8;}
.ullinkhome li  a:hover{color:#6a5c52;}
.pageconentleft{float:left;width:100%;}
.pageconentright{float:right;width:300px;}
a{text-decoration:underline;color:#598ca8;}
a:hover{color:#6a5c52;}
.footertab{float: left; text-align: left; width: 24%;margin-right:10px;}
.ftabtitle{color:#222222;font-size:19px;font-family: 'Vidaloka', cursive;margin-bottom: 10px;padding-bottom: 10px;display:inline-block;border-bottom:1px dashed #cccccc;}
.ftabcontent {color: #888a89;font-size:14px;}
a.afooter{text-decoration:none;color:#598ca8;float: left;margin-bottom: 2px;margin-top:10px;width: 100%;}
a.afooter:hover{color:#b60a22;text-decoration:underline;}
.subfooter{background:#598ca8;color:#ffffff;padding-top: 20px; padding-bottom: 20px;border-top: 1px solid #acccdd;margin-top: 15px;font-size:13px;}
.bgwhite{background:#ffffff;}
.pagecontent{color:#575757;min-height:65px;line-height:1.5;font-size:14px;}
.pagecontent p{margin-bottom:15px;}
.pagecontent img {max-width: 100%;}

.footerSocial {background:#e5e5e5; color: #828479;display: inline-block;font-size: 20px;margin-right:15px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;height:40px;width:40px;text-align:center;line-height:40px;}
.footerSocial:hover {background:#b60a22; color:#ffffff;}

#map_canvas{width:100%;height:450px;}
.boxcolright{float: left;margin-bottom: 20px;width: 100%;}
.newsdate{color: #83868a;font-size: 12px;margin-bottom: 15px;text-align: left;width: 98%;}
.flightlist{float:left;width:100%;}
.flightinfo{float:right;width:100%;margin-top:20px;}
.flightableft{float:left;width:490px;}
.flightlisttitle{color: #c55e24;font-size: 27px;padding-bottom: 12px;padding-top:2px;width: 100%;}
.flightlistrow{float: left; width: 100%;}
.flighhead{float: left;text-align: center;width: 80px;height:40px; background: #026396;color: #ffffff;}
.flighlist{float: left;text-align: center;width: 78px;height:40px;border:1px solid #d3d3d3;padding-top:3px;padding-bottom:3px;background:#f9f9f9;color:#000000;}
.bg_cancel{background:#d20e0c !important;color:#ffffff;}
.bg_change{background:#ff9900 !important;color:#ffffff;}
.bg_delay{background:#7746af !important;color:#ffffff;}
.box_legenda{float:left;margin-right:20px;}
.boxinfo_legenda{float:right;}
.icon_romatsa{float:right;}
.flightlistbox{float: left;width: 485px;}
.titlegenda{float:left;font-size: 17px;margin-top:6px;}
.legenda_cancel{float:left;color:#ffffff;padding:5px 10px;background:#d20e0c;margin-left:5px;font-size:13px;}
.legenda_change{float:left;color:#ffffff;padding:5px 10px;background:#ff9900;margin-left:5px;font-size:13px;}
.legenda_delay{float:left;color:#ffffff;padding:5px 10px;background:#7746af;margin-left:5px;font-size:13px;}
.boxlasteveniment{margin-bottom: 20px; padding-bottom: 55px;border-bottom:1px dashed #baa291;}
.lasteventitle{color:#6a5c52;font-size:18px;margin-bottom:15px;font-family: 'Roboto';}
.lastevendesc{margin-top:15px;font-size:15px;line-height:1.2;}
.firstmore{float: left; padding-bottom: 10px;}


.error-404 {
    color: #ba2036;
    font-size: 200px;
    text-align: center;
	margin-top:30px;
}
.title-404 {
    color: #ba2036;
    font-size: 32px;
    margin-bottom: 15px;
	text-align:center;
}
.content-404 {
    color: #41678d;
    font-size: 15px;
    margin-bottom: 15px;
	text-align:center;
}
a.link404 {
    color: #41678d;
    text-decoration: none;
}
a.link404:hover {
    color: #ba2036;
    text-decoration: none;
}

.label-list{margin-bottom:2px;color:#444444;font-weight:bold;}
.label-list1{ color: #444444;font-size: 16px;font-weight: bold;margin-bottom: 10px;margin-top: 10px;padding-left: 40px;}
.button{font-family: 'Vidaloka', cursive;text-decoration:none;padding: 5px 15px;cursor:pointer;text-decoration:none;display:block;float:left;font-size:17px;color:#598ca8;background:#ffffff ;border:1px solid #598ca8;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.button:hover{background:#598ca8;color:#FFFFFF;border:1px solid #598ca8;}
.bt_submit{text-decoration:none;padding: 5x 15px;cursor:pointer;text-decoration:none;display:block;float:left;font-size:17px;color:#FFFFFF;background:#598ca8 ;border:none;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.bt_submit:hover{background:#566c91;color:#FFFFFF;}

.input_search{font-family: 'Vidaloka', cursive;text-indent:5px;float:left;width:200px;height:30px;line-height:30px;background:#fafafa;border:1px solid #cccccd;color:#444444;padding-left:5px;outline: medium none;-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}
#bt_search{font-family: 'Vidaloka', cursive;float:left;text-decoration:none;padding: 5px 10px;cursor:pointer;text-decoration:none;display:block;float:left;font-size:17px;color:#FFFFFF;background:#598ca8;border:none;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
#bt_search:hover{background:#b60a22;color:#FFFFFF;padding: 5px 10px;}
.boxtopsearch{ float: right;margin-right: 10px;margin-top: 55px;}
.input{width:300px;height:30px;line-height:30px;background:#fafafa;border:1px solid #cccccd;color:#444444;padding-left:5px;outline: medium none;}
.select{width:306px;height:34px;line-height:30px;background:#fafafa;border:1px solid #cccccd;color:#444444;padding:5px;outline: medium none;}
.textarea{width:400px;height:150px;max-width:400px;min-width:400px;max-height:150px;min-height:150px;line-height:30px;background:#fafafa;border:1px solid #cccccd;color:#444444;padding-left:5px;outline: medium none;}
.box-form-list{position:relative;float:left;width:100%;margin-bottom:10px;}
.ob_red{background:#F7CBCA !important;border: 1px solid #CC0000 !important;}	
.red{color: #CC0000;padding-left:8px;}	
.img_loading{float:left;margin-right:10px;}
.text_loading{padding-top:7px;display:block;}
a.bt_more_news{text-decoration:none;color:#ffffff;background:#c55e24;padding:10px 15px;}
a.bt_more_news:hover{background:#2e3030;padding:10px 15px;}
.pagegalleft{float: left; width: 200px; margin-right: 25px;}
.pagegalright{float: left; width: 720px;}
ul.gallistmenu {list-style:none;margin:0;border:0;float:left;width:100%;}
ul.gallistmenu li{display:block;float:left;width:100%;}
ul.gallistmenu li a{text-decoration:none;color:#c55e24;padding-bottom:8px;padding-top:8px;border-bottom:1px solid #e0e1e2;float:left;width:100%;}
ul.gallistmenu li a:hover{text-decoration:none;color:#444444;}
.boxgalimglist{background: #ffffff;border: 1px solid #cccccc;float: left;margin: 20px;width: 300px;}
.galimg{background: #e8ecf3;border-bottom: 1px solid #cccccc;padding: 4px;text-align: center;width:292px;height:180px;overflow:hidden;}
.galimg img {width:100%;height:auto;}
.galimgtit{color: #c55e24;font-size: 15px;height: 15px;margin-top: 15px;overflow: hidden;text-transform: uppercase;width: 100%;text-indent:4px;}
.galimgdesc{color: #83868a;font-size: 14px;height: 20px;line-height: 18px;margin-top: 8px;overflow: hidden;text-indent:4px;margin-bottom:5px;}
.paginatie{background-color:#598ca8;padding:3px 6px;font-size:12px;text-decoration:none;color:#FFFFFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
a.paginatie{border:1px solid #598ca8;background-color:#FFFFFF;padding:3px 6px;font-size:12px;text-decoration:none;color:#2B2B2B;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
a.paginatie:hover{border:1px solid #598ca8;background-color:#598ca8;padding:3px 6px;font-size:12px;text-decoration:none;color:#FFFFFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}



.fixmb{margin-bottom:0px !important;}
.fixlh40{line-height: 40px;}
.fixpf20{padding-left:20px;}
.p4{padding:4px;}
.p8{padding:8px;}
.p10{padding:10px;}
.p20{padding:20px;}
.clear{clear:both;}

/* Slider */
#box-slider{position:relative;width:100%;max-width:1400px;max-height:500px;padding-bottom:30px;background:#ffffff;padding:0px;overflow:hidden;margin: 0 auto;margin-top:-4px;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 55%;
  left: 0;
  opacity: 0;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 50px;
  width: 33px;
  background:url("../images/sprite.png") no-repeat;
  background-position:-38px -190px;
  margin-top: -45px;
  margin-left:5px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background:url("../images/sprite.png") no-repeat;
  background-position:0px -190px;
  right: 0;
  margin-right:5px;
  } 
 
.centered-btns_tabs {
	bottom: 7px;
    position: absolute;
    right: 7px;
    text-align: center;
    z-index: 2;
  }

.centered-btns_tabs li
{
  display: inline;
  float: none;
  _float: left;
  /*float: left; */
  margin-right: 5px;
}

.centered-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, 0.2);
  display: inline-block;
  _display: block;
  /**display: block; */
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
  width: 14px;
  height: 14px;
  } 
  
.centered-btns_here a
 {
  background: #FFFFFF;
  } 

